4 Replies Latest reply on Apr 4, 2008 12:35 PM by Borja Martín

    JBossTools 2.0.1 with Seam 2.1.0

    Michael Price Newbie

      with SeamGen, on the version selection for Seam I still only get version 2.0.

      I was pretty sure that JBossTools 2.0.1 is supposed to have support for seam 2.1.

      I hope I got all the version numbers right.